.faq-block {
  padding: 32px 0 128px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);

  .faq-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;

    .block-title {
      margin-bottom: 48px;
    }

    .faq-list {
      display: flex;
      flex-direction: column;

      li {
        margin-bottom: 24px;

        .title {
          font-size: 18px;
          line-height: 149%;
          color: #2d2d2d;
          margin-bottom: 12px;
        }

        .subtitle {
          font-size: 14px;
          line-height: 19px;
          color: #909090;
        }

        &:last-child {
          margin-bottom: 0;
        }
      }
    }
  }

  @media screen and (max-width: 768px) {
    padding: 16px 0 48px;

    .faq-inner {
      .block-title {
        margin-bottom: 16px;
      }

      .faq-list {
        li {
          margin-bottom: 16px;

          .title {
            font-size: 14px;
            line-height: 149%;
            margin-bottom: 4px;
          }

          .subtitle {
            font-size: 14px;
            line-height: 149%;
          }
        }
      }
    }
  }
}
